<Gauge Name="Warning Fuel Low" Version="1.0">

  <!-- ======================= LOW FUEL =========================== -->
  <!-- Illuminates when 25.2 gallons usable fuel remains. 25.2 Gal = 20% of 126 gallons -->

  <Element>
    <Select>
      <Value>(A:Fuel tank left main level,percent) + (A:Fuel tank center level,percent) + (A:Fuel tank right main level,percent) + 3 / 20 &lt;</Value>
      <Failures>
         <SYSTEM_ELECTRICAL_PANELS Action="0"/>
      </Failures>
      <Case Value="0">
        <Image Name="Light_off.bmp" ImageSizes="64,64"/>
      </Case>
      <Case Value="1">
        <Image Name="Light_on.bmp" Bright="Yes" ImageSizes="64,64"/>
      </Case>
    </Select>
  </Element>

   <Mouse>
      <Tooltip>%((A:Fuel tank left main level,percent) + (A:Fuel tank center level,percent) + (A:Fuel tank right main level,percent) + 3 / )%!d!%% Fuel</Tooltip>
   </Mouse>

</Gauge>